/**
 * \file mainEmpennageDesign.cpp
 * \author Christopher Ruwisch (christopher.ruwisch@tu-berlin.de)
 * \brief main file for empennage design
 * \version 0.1
 * \date 2023-10-10
 *
 * @copyright Copyright (c) 2023
 *
 */

#include "empennageDesign.h"
#include "toolinfo.h"

int main(int argc, char *argv[]) {
  EmpennageDesign empennageDesign(argc, argv, TOOL_NAME, TOOL_VERSION);
  return empennageDesign.execute();
}