/**
 * \file aerodynamic_surface_plotter.h
 * \author Christopher Ruwisch (christopher.ruwisch@tu-berlin.de)
 * \brief Utility functions to plot aerodynamic_surfaces from aircraftGeometry 2
 * \version 0.1
 * \date 2024-05-27
 * 
 * @copyright Copyright (c) 2024
 * 
 */

#include <aircraftGeometry2/airfoil_surface.h>
#include <moduleBasics/runtimeIO.h>
const std::string& plot_aerodynamic_surface_planform(const std::shared_ptr<RuntimeIO>& rtIO, geom2::MultisectionSurface<geom2::AirfoilSection>& surface) {
  
}